BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 0px;MARGIN-BOTTOM: 0px;BACKGROUND-COLOR: #6F6F6F;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 925px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #708090; WIDTH: 925px;HEIGHT: 1px;TEXT-ALIGN: center;}
TD.XSP_HEADER_PANEL TABLE{}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 140px; BACKGROUND-COLOR: #FFFFFF;PADDING: 5px;}
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 140px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 600px; BACKGROUND-COLOR: #FFFFFF;}
TD.XSP_CENTER_PANEL_NR{VERTICAL-ALIGN: top;WIDTH: 775px; BACKGROUND-COLOR: #FFFFFF;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 15px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 20px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 30px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 35px; BACKGROUND-COLOR: #FFFFFF;FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 0px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 165px; BACKGROUND-COLOR: #FFFFFF;PADDING: 5px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 165px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 20px; WIDTH: 925px; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 5px;BACKGROUND-COLOR: #FFFFFF;}

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; }

DIV.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#000000; }
A.BREADCRUMB:hover { color:#000000 }

.rss-box--193911938
{ background-color: White; width: 350px; margin: 0px; padding: 5px; border: solid 1px White }
.rss-box--193911938 p.rss-title { margin: 0px; margin-bottom:5px; padding: 0px;}
.rss-box--193911938 .rss-title a
{ font-size: 12pt; font-family: Arial; background-color: White; color: Black; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box--193911938 .rss-title a:visited
{ color: Black}
.rss-box--193911938 .rss-title a:hover
{ color: Black}
.rss-box--193911938 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box--193911938 .rss-item
{ background-color: White; margin: 0px; padding: 0; margin-bottom:5px }
.rss-box--193911938 .rss-item-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 5px; padding: 0px; }
.rss-box--193911938 .rss-title-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 50pxpx; padding: 0px; }
.rss-box--193911938 .rss-item a
{ font-size: 10pt; font-family: Arial; background-color: White; color: #000099; font-weight: bold; text-decoration: underline; font-style: normal }
.rss-box--193911938 .rss-item a:visited
{ color: #000099}
.rss-box--193911938 .rss-item a:hover
{ color: Purple}
.rss-box--193911938 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: italic }

.formb7f12dd6-465c-4bfd-a91b-95f5f15f5ef6 {
	width:300px;
	padding:0;
}
.formb7f12dd6-465c-4bfd-a91b-95f5f15f5ef6 .top {
	background:url('images/b7f12dd6-465c-4bfd-a91b-95f5f15f5ef6top.png');
	height:112px;
}
.formb7f12dd6-465c-4bfd-a91b-95f5f15f5ef6 .mid {
	background:url('images/b7f12dd6-465c-4bfd-a91b-95f5f15f5ef6mid.png');
}
.formb7f12dd6-465c-4bfd-a91b-95f5f15f5ef6 .mid table {
	margin:0 auto;
}
.formb7f12dd6-465c-4bfd-a91b-95f5f15f5ef6 .bottom {
	height:39px;
	background:url('images/b7f12dd6-465c-4bfd-a91b-95f5f15f5ef6bottom.png');
}

.formb7f12dd6-465c-4bfd-a91b-95f5f15f5ef6 .txtforminput {
	background:url('images/b7f12dd6-465c-4bfd-a91b-95f5f15f5ef6input_background.jpg');
}

.formb7f12dd6-465c-4bfd-a91b-95f5f15f5ef6 form div {
	padding:10px 0;
}.titleb7f12dd6-465c-4bfd-a91b-95f5f15f5ef6{FONT-WEIGHT:bold; FONT-SIZE: 16pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyb7f12dd6-465c-4bfd-a91b-95f5f15f5ef6{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelb7f12dd6-465c-4bfd-a91b-95f5f15f5ef6{FONT-WEIGHT:normal; FONT-SIZE: 7pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputb7f12dd6-465c-4bfd-a91b-95f5f15f5ef6 {width: 170px; border: solid 1px #DDDDDD }

table.mainb57ef199-df65-4c36-9c38-c70204e370ad{
	
	border-collapse: collapse;
	border:0px;
}

td.centreb57ef199-df65-4c36-9c38-c70204e370ad {
background-color:DarkRed
}

td.tlb57ef199-df65-4c36-9c38-c70204e370ad { 
	border:0px;
	background-image:url('images/b57ef199-df65-4c36-9c38-c70204e370adtl.gif'); 
	width:19px;
	height:18px;
	padding:0px;
	
}
td.leftb57ef199-df65-4c36-9c38-c70204e370ad { 
	border:0px;
	background-image:url('images/b57ef199-df65-4c36-9c38-c70204e370adl.gif'); 
	width:19px;
	padding:0px;
	 
}
td.blb57ef199-df65-4c36-9c38-c70204e370ad	{ 
	border:0px;
	background-image:url('images/b57ef199-df65-4c36-9c38-c70204e370adbl.gif');
	width:19px;
	height:20px;
 	padding:0px;
}


td.topb57ef199-df65-4c36-9c38-c70204e370ad { 
	border:0px;
	background-image:url('images/b57ef199-df65-4c36-9c38-c70204e370adt.gif');
	height:18px;
	padding:4px 0px 0px 0px;
		
}
td.trb57ef199-df65-4c36-9c38-c70204e370ad {
	border:0px;
	background-image:url('images/b57ef199-df65-4c36-9c38-c70204e370adtr.gif'); 
	width:14px;
	height:18px;
	padding:0px;
}
td.rightb57ef199-df65-4c36-9c38-c70204e370ad { 
	border:0px;
	background-image:url('images/b57ef199-df65-4c36-9c38-c70204e370adr.gif'); 
	width:14px;
	padding:0px;
}

td.brb57ef199-df65-4c36-9c38-c70204e370ad { 
border:0px;
	background-image:url('images/b57ef199-df65-4c36-9c38-c70204e370adbr.gif'); 
	width:14px;
	height:20px;
	padding:0px;
}
td.bottomb57ef199-df65-4c36-9c38-c70204e370ad  { 
	border:0px;
	background-image:url('images/b57ef199-df65-4c36-9c38-c70204e370adb.gif'); 
	height:20px;
	padding:0px;
}

.titleb57ef199-df65-4c36-9c38-c70204e370ad{FONT-WEIGHT:bold; FONT-SIZE: 11pt; COLOR: Yellow; FONT-STYLE: normal; FONT-FAMILY: Arial Black; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyb57ef199-df65-4c36-9c38-c70204e370ad{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labelb57ef199-df65-4c36-9c38-c70204e370ad{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.lineb57ef199-df65-4c36-9c38-c70204e370ad{width: 100%; color: #CFCFCF; height: 1px; }
.inputb57ef199-df65-4c36-9c38-c70204e370ad {width: 170px; border: solid 1px #9F9F9F }

.formf81c25cd2-af08-4e91-8b05-627634126df9 {
	width:430px;
	padding:0;
}
.formf81c25cd2-af08-4e91-8b05-627634126df9 .top {
	background:url('images/f81c25cd2-af08-4e91-8b05-627634126df9top.png');
	height:22px;
}
.formf81c25cd2-af08-4e91-8b05-627634126df9 .mid {
	background:url('images/f81c25cd2-af08-4e91-8b05-627634126df9mid.png');
}
.formf81c25cd2-af08-4e91-8b05-627634126df9 .mid table {
	margin:0 auto;
}
.formf81c25cd2-af08-4e91-8b05-627634126df9 .bottom {
	height:29px;
	background:url('images/f81c25cd2-af08-4e91-8b05-627634126df9bottom.png');
}

.formf81c25cd2-af08-4e91-8b05-627634126df9 .txtforminput {
	background:url('images/f81c25cd2-af08-4e91-8b05-627634126df9input_background.jpg');
}
.formf81c25cd2-af08-4e91-8b05-627634126df9 .mid form {
	float:right;
	width:250px;
	margin-right:10px;
}

.formf81c25cd2-af08-4e91-8b05-627634126df9 form div {
	padding:10px 0;
}


.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	
	
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
	.clearfix {display:block;}
/* End hide from IE Mac */
.titlef81c25cd2-af08-4e91-8b05-627634126df9{FONT-WEIGHT:bold; FONT-SIZE: 14pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; TEXT-ALIGN: Center; }
.bodyf81c25cd2-af08-4e91-8b05-627634126df9{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf81c25cd2-af08-4e91-8b05-627634126df9{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf81c25cd2-af08-4e91-8b05-627634126df9 {width: 170px; border: solid 1px #DDDDDD }

.formc3119505-81d6-4cdf-836b-39ec89e247dd {
	width:300px;
	padding:0;
}
.formc3119505-81d6-4cdf-836b-39ec89e247dd .top {
	background:url('images/c3119505-81d6-4cdf-836b-39ec89e247ddtop.png');
	height:112px;
}
.formc3119505-81d6-4cdf-836b-39ec89e247dd .mid {
	background:url('images/c3119505-81d6-4cdf-836b-39ec89e247ddmid.png');
}
.formc3119505-81d6-4cdf-836b-39ec89e247dd .mid table {
	margin:0 auto;
}
.formc3119505-81d6-4cdf-836b-39ec89e247dd .bottom {
	height:39px;
	background:url('images/c3119505-81d6-4cdf-836b-39ec89e247ddbottom.png');
}

.formc3119505-81d6-4cdf-836b-39ec89e247dd .txtforminput {
	background:url('images/c3119505-81d6-4cdf-836b-39ec89e247ddinput_background.jpg');
}

.formc3119505-81d6-4cdf-836b-39ec89e247dd form div {
	padding:10px 0;
}.titlec3119505-81d6-4cdf-836b-39ec89e247dd{FONT-WEIGHT:bold; FONT-SIZE: 16pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyc3119505-81d6-4cdf-836b-39ec89e247dd{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelc3119505-81d6-4cdf-836b-39ec89e247dd{FONT-WEIGHT:normal; FONT-SIZE: 7pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputc3119505-81d6-4cdf-836b-39ec89e247dd {width: 170px; border: solid 1px #DDDDDD }

.formadd84c46-53ab-4adc-91d7-be340a6ce284 {
	width:300px;
	padding:0;
}
.formadd84c46-53ab-4adc-91d7-be340a6ce284 .top {
	background:url('images/add84c46-53ab-4adc-91d7-be340a6ce284top.png');
	height:112px;
}
.formadd84c46-53ab-4adc-91d7-be340a6ce284 .mid {
	background:url('images/add84c46-53ab-4adc-91d7-be340a6ce284mid.png');
}
.formadd84c46-53ab-4adc-91d7-be340a6ce284 .mid table {
	margin:0 auto;
}
.formadd84c46-53ab-4adc-91d7-be340a6ce284 .bottom {
	height:39px;
	background:url('images/add84c46-53ab-4adc-91d7-be340a6ce284bottom.png');
}

.formadd84c46-53ab-4adc-91d7-be340a6ce284 .txtforminput {
	background:url('images/add84c46-53ab-4adc-91d7-be340a6ce284input_background.jpg');
}

.formadd84c46-53ab-4adc-91d7-be340a6ce284 form div {
	padding:10px 0;
}.titleadd84c46-53ab-4adc-91d7-be340a6ce284{FONT-WEIGHT:bold; FONT-SIZE: 16pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyadd84c46-53ab-4adc-91d7-be340a6ce284{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labeladd84c46-53ab-4adc-91d7-be340a6ce284{FONT-WEIGHT:normal; FONT-SIZE: 7pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputadd84c46-53ab-4adc-91d7-be340a6ce284 {width: 170px; border: solid 1px #DDDDDD }

.forme66174b9-fbc3-4705-a234-e2df9cb2dc72 {
	width:310px;
	padding:0;
}
.forme66174b9-fbc3-4705-a234-e2df9cb2dc72 .top {
	background:url('images/e66174b9-fbc3-4705-a234-e2df9cb2dc72top.png');
	height:44px;
}
.forme66174b9-fbc3-4705-a234-e2df9cb2dc72 .mid {
	background:url('images/e66174b9-fbc3-4705-a234-e2df9cb2dc72mid.png');
}
.forme66174b9-fbc3-4705-a234-e2df9cb2dc72 .mid table {
	margin:0 auto;
}
.forme66174b9-fbc3-4705-a234-e2df9cb2dc72 .bottom {
	height:41px;
	background:url('images/e66174b9-fbc3-4705-a234-e2df9cb2dc72bottom.png');
}

.forme66174b9-fbc3-4705-a234-e2df9cb2dc72 .txtforminput {
	background:url('images/e66174b9-fbc3-4705-a234-e2df9cb2dc72input_background.jpg');
	font-size:16px;
}

.forme66174b9-fbc3-4705-a234-e2df9cb2dc72 form div {
	padding:10px 0;
}
.forme66174b9-fbc3-4705-a234-e2df9cb2dc72 label {
	display:block;
}
.titlee66174b9-fbc3-4705-a234-e2df9cb2dc72{FONT-WEIGHT:bold; FONT-SIZE: 16pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodye66174b9-fbc3-4705-a234-e2df9cb2dc72{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labele66174b9-fbc3-4705-a234-e2df9cb2dc72{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inpute66174b9-fbc3-4705-a234-e2df9cb2dc72 {width: 170px; border: solid 1px #DDDDDD }

table.mainf62655c3b-16c8-44b3-8d66-83b0710deb2b{
	
	border-collapse: collapse;
	border:0px;
}

td.centref62655c3b-16c8-44b3-8d66-83b0710deb2b {
padding:5px;
background-color:#007FD4
}

td.tlf62655c3b-16c8-44b3-8d66-83b0710deb2b { 
	border:0px;
	background-image:url('images/f62655c3b-16c8-44b3-8d66-83b0710deb2btl.gif'); 
	width:8px;
	height:7px;
	padding:0px;
	
}
td.leftf62655c3b-16c8-44b3-8d66-83b0710deb2b { 
	border:0px;
	background-image:url('images/f62655c3b-16c8-44b3-8d66-83b0710deb2bl.gif'); 
	width:8px;
	padding:0px;
	 
}
td.blf62655c3b-16c8-44b3-8d66-83b0710deb2b	{ 
	border:0px;
	background-image:url('images/f62655c3b-16c8-44b3-8d66-83b0710deb2bbl.gif');
	width:8px;
	height:7px;
 	padding:0px;
}


td.topf62655c3b-16c8-44b3-8d66-83b0710deb2b { 
	border:0px;
	background-image:url('images/f62655c3b-16c8-44b3-8d66-83b0710deb2bt.gif');
	height:7px;
	padding:0px;
		
}
td.trf62655c3b-16c8-44b3-8d66-83b0710deb2b {
	border:0px;
	background-image:url('images/f62655c3b-16c8-44b3-8d66-83b0710deb2btr.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.rightf62655c3b-16c8-44b3-8d66-83b0710deb2b { 
	border:0px;
	background-image:url('images/f62655c3b-16c8-44b3-8d66-83b0710deb2br.gif'); 
	width:8px;
	padding:0px;
}

td.brf62655c3b-16c8-44b3-8d66-83b0710deb2b { 
border:0px;
	background-image:url('images/f62655c3b-16c8-44b3-8d66-83b0710deb2bbr.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.bottomf62655c3b-16c8-44b3-8d66-83b0710deb2b  { 
	border:0px;
	background-image:url('images/f62655c3b-16c8-44b3-8d66-83b0710deb2bb.gif'); 
	height:7px;
	padding:0px;
}

.titlef62655c3b-16c8-44b3-8d66-83b0710deb2b{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf62655c3b-16c8-44b3-8d66-83b0710deb2b{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Azure; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labelf62655c3b-16c8-44b3-8d66-83b0710deb2b{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.linef62655c3b-16c8-44b3-8d66-83b0710deb2b{width: 100%; color: White; height: 1px; }
.inputf62655c3b-16c8-44b3-8d66-83b0710deb2b {width: 170px; border: solid 1px #9F9F9F }

table.mainf7a8e99c0-3e4d-490a-a0ed-20740d23d5c5{
	
	border-collapse: collapse;
	border:0px;
}

td.centref7a8e99c0-3e4d-490a-a0ed-20740d23d5c5 {
padding:5px;
background-color:WhiteSmoke
}

td.tlf7a8e99c0-3e4d-490a-a0ed-20740d23d5c5 { 
	border:0px;
	background-image:url('images/f7a8e99c0-3e4d-490a-a0ed-20740d23d5c5tl.gif'); 
	width:8px;
	height:7px;
	padding:0px;
	
}
td.leftf7a8e99c0-3e4d-490a-a0ed-20740d23d5c5 { 
	border:0px;
	background-image:url('images/f7a8e99c0-3e4d-490a-a0ed-20740d23d5c5l.gif'); 
	width:8px;
	padding:0px;
	 
}
td.blf7a8e99c0-3e4d-490a-a0ed-20740d23d5c5	{ 
	border:0px;
	background-image:url('images/f7a8e99c0-3e4d-490a-a0ed-20740d23d5c5bl.gif');
	width:8px;
	height:7px;
 	padding:0px;
}


td.topf7a8e99c0-3e4d-490a-a0ed-20740d23d5c5 { 
	border:0px;
	background-image:url('images/f7a8e99c0-3e4d-490a-a0ed-20740d23d5c5t.gif');
	height:7px;
	padding:0px;
		
}
td.trf7a8e99c0-3e4d-490a-a0ed-20740d23d5c5 {
	border:0px;
	background-image:url('images/f7a8e99c0-3e4d-490a-a0ed-20740d23d5c5tr.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.rightf7a8e99c0-3e4d-490a-a0ed-20740d23d5c5 { 
	border:0px;
	background-image:url('images/f7a8e99c0-3e4d-490a-a0ed-20740d23d5c5r.gif'); 
	width:8px;
	padding:0px;
}

td.brf7a8e99c0-3e4d-490a-a0ed-20740d23d5c5 { 
border:0px;
	background-image:url('images/f7a8e99c0-3e4d-490a-a0ed-20740d23d5c5br.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.bottomf7a8e99c0-3e4d-490a-a0ed-20740d23d5c5  { 
	border:0px;
	background-image:url('images/f7a8e99c0-3e4d-490a-a0ed-20740d23d5c5b.gif'); 
	height:7px;
	padding:0px;
}

.titlef7a8e99c0-3e4d-490a-a0ed-20740d23d5c5{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf7a8e99c0-3e4d-490a-a0ed-20740d23d5c5{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labelf7a8e99c0-3e4d-490a-a0ed-20740d23d5c5{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf7a8e99c0-3e4d-490a-a0ed-20740d23d5c5 {width: 170px; border: solid 1px #9F9F9F }

.borderdc845c68-6389-4c9f-9e4b-5c0778ca9b8d { background-color: White; width: 200px; border: solid 1px Black}
.cell1dc845c68-6389-4c9f-9e4b-5c0778ca9b8d { padding: 0px 5px 5px 5px; width:100% }
.cell2dc845c68-6389-4c9f-9e4b-5c0778ca9b8d { padding: 0px 5px 5px 0px}
.labeldc845c68-6389-4c9f-9e4b-5c0778ca9b8d{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }

.inputdc845c68-6389-4c9f-9e4b-5c0778ca9b8d { border: solid 1px Black; width:100% }
.buttondc845c68-6389-4c9f-9e4b-5c0778ca9b8d { background-color: Silver; border: solid 1px Black; color: Black; font-family: Arial; font-size: 12pt; font-weight: normal; font-style: normal; text-decoration: none }
.headdc845c68-6389-4c9f-9e4b-5c0778ca9b8d{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.resultdc845c68-6389-4c9f-9e4b-5c0778ca9b8d { margin-top:0px; }
div.resultspagedc845c68-6389-4c9f-9e4b-5c0778ca9b8d { overflow:hidden; }
.resultdc845c68-6389-4c9f-9e4b-5c0778ca9b8d{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.resultdc845c68-6389-4c9f-9e4b-5c0778ca9b8d:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.descdc845c68-6389-4c9f-9e4b-5c0778ca9b8d{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.urldc845c68-6389-4c9f-9e4b-5c0778ca9b8d{FONT-WEIGHT:normal; FONT-SIZE: 9pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.pagedc845c68-6389-4c9f-9e4b-5c0778ca9b8d{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.pagedc845c68-6389-4c9f-9e4b-5c0778ca9b8d a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.pagedc845c68-6389-4c9f-9e4b-5c0778ca9b8d a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Red; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.ulxsptagcloud { 
list-style-type:none;
padding:0px;
margin:0px;
text-align:center;
}
.ulxsptagcloud a { 
font-family:verdana;
color:blue;
text-decoration:none;
}
.ulxsptagcloud a:hover { 
font-family:verdana;
text-decoration:underline;
}
.ulxsptagcloud li { 
display:inline;
margin-left:1px;
margin-right:1px;
}

.ulxsptaglinks { 
list-style-type:none;
padding-left:0px;
margin-left:0px;
padding-right:0px;
margin-right:0px;
}
.ulxsptaglinks a{ 
}
.ulxsptaglinks .tagcloudtitle{ 
}
.ulxsptaglinks .tagcloudtitle a{ 
color:blue;
font-family:verdana;
font-size:12pt;
}
.ulxsptaglinks .tagclouddesc{ 
font-size:10pt;
color:black;
font-family:verdana;
}
.ulxsptaglinks .tagcloudurl{ 
font-size:10pt;
color:green;
font-family:verdana;
}
.spanxsptaglist { 
font-size:10pt;
font-family:Verdana;
}
.spanxsptaglist a{ 
font-size:10pt;
font-family:Verdana;
}

a.class1:link {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:visited {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:hover {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
li.class1 {display:list-item; color:black; margin-bottom:5}
div.class1 {font-family:Verdana; font-size:10pt;color:black;text-decoration:none;}

